MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
sc::EfieldDotVectorData Class Reference
Inheritance diagram for sc::EfieldDotVectorData:

List of all members.

## Public Member Functions

void | set_position (double *)
void | set_vector (double *)

## Public Attributes

double | position [3]
double | vector [3]

The documentation for this class was generated from the following file:

- obint.h